using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Diagnostics;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Sownloader
{
    public partial class Licenses : Form
    {
        public Licenses()
        {
            InitializeComponent();
        }

        private void btnMPL_Click(object sender, EventArgs e)
        {
            try
            {
                Process.Start("https://www.mozilla.org/en-US/MPL/2.0/");
            }
            catch (Exception)
            {

                throw;
            }
        }

        private void btnInstagram_Click(object sender, EventArgs e)
        {
            try
            {
                Process.Start("https://www.instagram.com/zora.mediaart/");
            }
            catch (Exception)
            {

                throw;
            }
        }

        private void btnFacebook_Click(object sender, EventArgs e)
        {
            try
            {
                Process.Start("https://www.facebook.com/ART337");
            }
            catch (Exception)
            {

                throw;
            }
        }

        private void btnFFmpeg_Click(object sender, EventArgs e)
        {
            try
            {
                Process.Start("https://www.ffmpeg.org/");
            }
            catch (Exception)
            {

                throw;
            }
        }

        private void btnTaglibSharp_Click(object sender, EventArgs e)
        {
            try
            {
                Process.Start("https://taglib.github.io/");
            }
            catch (Exception)
            {

                throw;
            }
        }

        private void btnIconfinder_Click(object sender, EventArgs e)
        {
            try
            {
                Process.Start("https://www.iconfinder.com");
            }
            catch (Exception)
            {

                throw;
            }
        }
    }
}
